<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtNewsletterEmail</name>
   <tag></tag>
   <elementGuidId>acd60e31-ecae-40e7-94dd-4e402238ccb2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='newsletter-input']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#newsletter-input</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>068185fa-c596-4e85-bfe1-d32a410336b1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inputNew form-control grey newsletter-input</value>
      <webElementGuid>5827835e-8b80-4c2f-ace0-b1e42e94c2e6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>newsletter-input</value>
      <webElementGuid>3f31366e-518c-4f43-b864-e7e5cde7b877</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>8f20f6ba-5cd0-4e2b-adbf-8e4d6db7afe4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>email</value>
      <webElementGuid>5347874c-61ae-44ee-9a87-2d8ab72eb40c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>size</name>
      <type>Main</type>
      <value>18</value>
      <webElementGuid>8a7d34aa-2cb9-4034-8204-3746aee915f7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Enter your e-mail</value>
      <webElementGuid>93281252-f168-45d9-8669-8bbbe10a4c8b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;newsletter-input&quot;)</value>
      <webElementGuid>d3435516-819a-4f21-9a3f-0a58223435e9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='newsletter-input']</value>
      <webElementGuid>4a7f5d92-8d8d-4184-8a5f-388e12198e80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='newsletter_block_left']/div/form/div/input</value>
      <webElementGuid>ceb2e6da-908e-4d35-a7b1-a956e2a33e46</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div/input</value>
      <webElementGuid>adf02d58-5618-4f5e-8d42-12a8e7c3a0c0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'newsletter-input' and @type = 'text' and @name = 'email']</value>
      <webElementGuid>96d96106-e41d-4ddc-91db-dd677cf70a52</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
